<?xml version="1.0" encoding="UTF-8" ?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
  <xsl:import href="header.xsl"/>
  <xsl:import href="footer.xsl"/>
  <xsl:template match="/">


    <html>
      <!-- Mirrored from template.progressive.itembridge.com/3.0.1/shop-catalog-grid-3.html by HTTrack Website Copier/3.x [XR&CO'2014], Sat, 14 Nov 2015 14:51:59 GMT -->
      <head>
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
        <title>بانک کتاب گویا</title>
        <base href="http://bookb.ir/VIEW/" />
        <meta name="keywords" content="HTML5 Template"/>
        <meta name="description" content="Progressive — Responsive Multipurpose HTML Template"/>
        <meta name="author" content="itembridge.com"/>
        <meta name="viewport" content=" initial-scale=0,  user-scalable=yes" />
        <meta http-equiv="X-UA-Compatible" content="IE=edge"/>

        <!-- Favicon -->
        <link rel="shortcut icon" href="images/logo-icon.png"/>
        


        <!-- Plugins CSS -->
        <link rel="stylesheet" href="css/bootstrap.css"/>
        <link rel="stylesheet" href="css/font-awesome.min.css"/>
        <link rel="stylesheet" href="css/jslider.css"/>
        <link rel="stylesheet" href="css/settings.css"/>
        <link rel="stylesheet" href="css/animate.css"/>
        <link rel="stylesheet" type="text/css" href="css/toasty.css"/>
       
      
      
        
        <!-- Theme CSS -->
        <link rel="stylesheet" href="css/style.css"/>
        
        <!-- Custom CSS -->
        <link rel="stylesheet" href="css/customizer/pages.css"/>
        <link rel="stylesheet" href="css/customizer/home-pages-customizer.css"/>
        <link rel='stylesheet' href="css/bootstrap-rtl.css"/>
        <link rel='stylesheet' href="css/rtl.css?1"/>
        <!-- IE Styles-->
        <link rel='stylesheet' href="css/ie/ie.css"/>
        
  <!--[if lt IE 9]>
    <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
    <script src="https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
		<link rel='stylesheet' href="css/ie/ie8.css">
      <![endif]-->
    </head>

    <body id="boxed-bg" class="boxed fixed-header">
      <div class="page-box">
        <div class="page-box-content">

          <!-- CALL TEMPLATE -->
          <xsl:call-template name="header"/>
          <!-- /CALL TEMPLATE -->

        <section id="main">
  
<div class="container">
    <div class="row">
      <div class="content col-sm-12 col-md-12">
      <div class="col-md-12" style="background-color: #eaeaea;">
          <br/>
          <div class="col-md-6">
            <div id="ostanfind">
            <label>استان خود را انتخاب نمایید<span class="required"></span></label>
            <select  class="form-control"  id="ostan">
                <xsl:for-each select="root/ostan/item">
                    <option value="{id}"><xsl:value-of select="title"/></option>
                </xsl:for-each>
            </select>
            </div>
            <div id="istehran">
                <label>ارسال توسط پیک فقط در تهران امکان پذیر است و هزینه آن به عهده مشتری می باشد.</label>
            </div>
          </div>
          <div class="col-md-6">
            <label>نوع ارسال محصول<span class="required"></span></label>
            <select  class="form-control" id="noe_ersal">
                <option value="pishtaz">پست پیشتاز</option>
                <option value="sefareshi">پست سفارشی</option>
                <option value="peyk">ارسال با پیک</option>
            </select>
          </div>
          
          <br/>
      </div>
      
      <div class="col-md-12" style="background-color: #00c2ff;">
        
      
      <table class="table rtl">
        <thead>
          <tr>
            <th>جمع کل فاکتور</th>
            <th>وزن کل محصول</th>
            <th>هزینه ارسال</th>
          </tr>
        </thead>
        <tbody>
          <tr>
            <td><xsl:value-of select="root/finalpay/item/sum"/> تومان</td>
            <td><xsl:value-of select="root/finalpay/item/sum_vazn"/> گرم</td>
            <td id="sumvazn">0 تومان</td>
          </tr>
        </tbody>
      </table>
      
      
      </div>
      
      <div class="col-md-12" style="background-color: #eaeaea;">
      <hr/>
      <div class="col-md-6">
        <label>نام و نام خانوادگی<span class="required">*</span></label>
        <input class="form-control" type="text" name="name" id="name" />
      </div>
      <div class="col-md-6">
        <label>ایمیل<span class="required">*</span></label>
        <input class="form-control" type="text" name="email" id="email" />
      </div>
      <div class="col-md-6">
        <label>موبایل<span class="required">*</span></label>
        <input class="form-control" type="text" id="phone" />
      </div>
      <div class="col-md-6">   
        <label>کد پستی<span class="required">*</span></label>
        <input class="form-control" type="text" id="code" />
      </div>
      <div class="col-md-6">
        <label>آدرس<span class="required">*</span></label>
        <textarea class="form-control" name="address" id="address"></textarea>
      </div>
      <div class="col-md-6">
        <label>توضیحات<span class="required">*</span></label>
        <textarea class="form-control" name="tozih" id="tozih"></textarea>
      </div>
      <div style="margin-right: 15px;"><img style="height: 70px;" src="img/zarinpal.png"/>پرداخت توسط درگاه زرین پال</div>
      <button type="button" id="payf" style="margin-top: 10px;margin-right: 15px;" class="btn btn-success">پرداخت نهایی<i class="fa fa-check"></i></button>
      </div>
      
      </div>
    </div>
  </div><!-- .container -->
</section>







   </div><!-- .page-box-content -->
</div><!-- .page-box -->

<!-- CALL TEMPLATE -->
  <xsl:call-template name="footer"/>
<!-- /CALL TEMPLATE -->

  <div class="clearfix"></div>

  <!--[if (!IE)|(gt IE 8)]><!-->
  <script src="js/jquery-2.1.3.min.js"></script>
  <!--<![endif]-->

<!--[if lte IE 8]>
  <script src="js/jquery-1.9.1.min.js"></script>
  <![endif]-->




  <script src="js/bootstrap.min.js"></script>
  <script src="js/jquery.carouFredSel-6.2.1-packed.js"></script>
  <script src="js/jquery.touchwipe.min.js"></script>
  <script src="js/jquery.appear.js"></script>
  <script src="js/raphael.min.js"></script>
  <script src="js/livicons-1.4.min.js"></script>
  <script src="js/revolution/jquery.themepunch.tools.min.js"></script>
  <script src="js/revolution/jquery.themepunch.revolution.min.js"></script>
  <script type="text/javascript" src="js/select.js"></script>
  <script src="js/main.js"></script>
  <script src="js/toasty.js"></script>  
    <script type="text/javascript" src="js/select.js"></script>

   
   <script type="text/javascript">
        $(document).ready(function(){
            
            function faktorchange()
            {
                if(($('#noe_ersal').val()=="pishtaz")||($('#noe_ersal').val()=="sefareshi"))
                {
                    //$("#ostanfind").show();
                    //$("#istehran").hide();
                }else if($('#noe_ersal').val()=="peyk")
                {
                    //$("#ostanfind").hide();
                    //$("#istehran").show();
                }
                
                $().toasty({
    			    closeable: false,
    			    message: "در حال دریافت اطلاعات",
    			    modal: true,
    			    position: "tc",
    			    autoHide: 1000
    			});
    			  $.ajax({
    					    url:'../calcpost',
    	  					type:"POST",
    	  					 data:'noe='+$('#noe_ersal').val()+'&amp;ostan='+$('#ostan').val(),
    	  					 success: function(data) 	{
    		  				$('#sumvazn').html(data);
    		   }});
            }
            
            $('#noe_ersal').change(function(){
                faktorchange();
            });
            
            $('#ostan').change(function(){
                if($('#ostan').val()!=8)
                {
                    $('#noe_ersal').empty();
                    $('#noe_ersal').append('<option value="sefareshi">پست سفارشی</option>');
                    $('#noe_ersal').append('<option value="pishtaz">پست پیشتاز</option>');
                }else
                {
                    $('#noe_ersal').empty();
                    $('#noe_ersal').append('<option value="sefareshi">پست سفارشی</option>');
                    $('#noe_ersal').append('<option value="pishtaz">پست پیشتاز</option>');
                    $('#noe_ersal').append('<option value="peyk">ارسال با پیک</option>');
                }
                faktorchange();
            });
            
            $("#ostan").val("1").change();
            
            function pay()
            {
                var name=$('#name').val();
            	var email=$('#email').val();
            	var phone=$('#phone').val();
            	var code=$('#code').val();
            	var address=$('#address').val();
            	var tozih=$('#tozih').val();
                
                if(phone.length&lt;10)
                {
                    alert("لطفا شماره همراه خود را به صورت صحیح وارد نمایید.");
                    return;
                }
                
                $.ajax({
    					    url:'../saveinvoce',
    	  					type:"POST",
    	  					 data:'name='+name+'&amp;email='+email+'&amp;phone='+phone+'&amp;code='+code+'&amp;address='+address+'&amp;tozih='+tozih,
    	  					 success: function(data) 	{
                            console.log(data);
                            
                            if(!isNaN(parseFloat(data)) &amp;&amp; isFinite(data))
                            {
                                window.location='../sendto-zarin/id/'+data;
                            }
    		  				else
                            {
                                alert("لطفا در ورود اطلاعات دقت نمایید");
                            }
    		   }});
                
                //console.log(address+code+phone+email+name);
            }
            
            $('#payf').click(function(){
               pay(); 
            });
        });
   </script>
   
   
   
</body>

</html>
</xsl:template>
</xsl:stylesheet>