<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
  <xsl:template match="/" name="header">
    <nav class="navbar navbar-expand-lg navbar-dark fixed-top float-panel" data-top="0" data-scroll="200" id="mainNav">
		<div class="container-fluid">
			<div class="sticky-shopping-cart">
				<a href="../invoice">
					<i class="fa fa-shopping-cart"></i>
					<span class="badge numeric">0</span>
				</a>
			</div>
			<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarResponsive" aria-controls="navbarResponsive" aria-expanded="false" aria-label="Toggle navigation">
				<i class="fa fa-bars"></i>
			</button>
			<div class="collapse navbar-collapse" id="navbarResponsive">
				<div class="toolbar">
					<div class="shopping-cart">
						<a href="../invoice">
							<i class="fa fa-shopping-cart"></i>
							<span class="badge numeric">0</span>
						</a>
					</div>
					<div class="search-bar">
						<form action="https://www.google.com/search" method="get">
							<label for="search" class="d-none">جست و جو</label>
							<input class="form-control" id="search" name="query" type="text"/>
							<input type="hidden" value="afranoor.ir" name="domains"/>
							<input type="hidden" value="UTF-8" name="oe"/>
							<input type="hidden" value="UTF-8" name="ie"/>
							<input type="hidden" value="en" name="hl"/>
							<input type="hidden" value="afranoor.ir" name="sitesearch"/>
							<button><i class="fa fa-search"></i></button>
						</form>
					</div>
				</div>
				<div class="clearfix"></div>
				<div class="menu">
					
					<ul class="navbar-nav">
						<li><a class="nav-link" href="../">صفحه اصلی</a></li>
						
						<xsl:for-each select="root/menu_product_cats/item">
							<li><a class="nav-link" href="javascript:void(0);"><xsl:value-of select="title"/></a>
							<ul>
								<li>
									<ul>
										<xsl:for-each select="child/item">
										  <li><a href="{url}"><xsl:value-of select="title"/></a></li>
										</xsl:for-each>
									</ul>
								</li>
								<div class="row">
									<div class="col-xl-12 text-center">
										<img src="{pic}" alt=""/>
									</div>
								</div>
							</ul>
							</li>
						</xsl:for-each>
						
						
						<li><a class="nav-link" href="../blog/مقالات">مقالات</a></li>
						<li><a class="nav-link" href="../about/درباره-ما">درباره ما</a></li>
						<li><a class="nav-link" href="../contact/تماس-با-ما">تماس با ما</a></li>
					</ul>
				</div>
			</div>
			<a class="navbar-brand" href="../">
				<div class="logo">
					<svg id="svg-logo" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 208.15 220.5">
						<defs>
							<style>.svg-logo {
									fill: #29243b;
								}</style>
						</defs>
						<title>logo</title>
						<g id="svgg">
							<path id="path4" class="svg-logo"
								  d="M104.6,2.1a9.76,9.76,0,0,1-.7,1.7c-1.1,2.7-2.1,5.1-2.1,5.3s-.3.8-.5,1.4-.7,1.6-.9,2c-.6,1.4-3,7.5-3.5,8.8-.2.6-.6,1.4-.7,1.8-1.2,2.6-5.1,13-5.1,13.3s.1.9.2,1.5.1,1.5.2,1.9c.2,1.7.6,6.1.7,7.1.1.6.2,1.9.3,2.9.2,2.5.6,5.5.7,6.7a12.25,12.25,0,0,0,.2,1.9c.2,1.5.2,2.3.4,4.5a12.47,12.47,0,0,0,.3,2.3,13.24,13.24,0,0,1,.2,1.6c.1,1.7.4,4.6.7,6.8.3,2.5.3,3.3.5,4.9.1.8.2,1.6.2,1.9.1.8.3,2.3.4,3.5.1.6.1,1.5.2,1.9s.2,1.7.3,2.8a26.52,26.52,0,0,0,.3,2.7c0,.4.2,1.6.3,2.8a26,26,0,0,0,.3,2.8,14.05,14.05,0,0,0,.2,1.8c.1.6.2,1.8.3,2.7s.2,2.1.3,2.8.1,1.6.2,2a19.09,19.09,0,0,0,.2,2,19.53,19.53,0,0,1,.2,2.3l.1,1.1h.7a18.48,18.48,0,0,0,2.6-.3,30.14,30.14,0,0,1,6.8.1,10.5,10.5,0,0,1,1.3.2l1,.1.1-1.2c.1-.7.2-2.1.3-3.2a26.52,26.52,0,0,1,.3-2.7c.1-1.1.3-2.5.4-3.7.1-.6.2-2.3.4-3.8s.3-3.1.4-3.6c.1-1.6.5-4.8.6-5.3,0-.3.1-1.2.2-2.1s.2-1.9.2-2.3.2-1.5.3-2.6a23.63,23.63,0,0,1,.3-2.6,10,10,0,0,1,.2-1.6c.1-.5.2-1.8.3-2.8s.3-2.8.4-3.8.2-2.3.3-2.7.2-2.1.4-3.8.3-3.5.4-4,.2-1.6.3-2.3.2-2.1.3-3,.2-1.9.2-2.1c.1-1.2.3-3.1.4-3.7s.3-2.5.6-5.5c.3-3.5.6-6.2.8-7.1a1.34,1.34,0,0,0-.2-.9c-.1-.2-.4-.9-.7-1.5-.4-1-2.2-5.6-3.3-8.5-.3-.7-.7-1.7-.9-2.2a7.87,7.87,0,0,1-.4-1.2,9.42,9.42,0,0,0-.4-1c-.2-.4-.6-1.4-.9-2.1s-.6-1.6-.7-1.9-.6-1.5-1-2.6-.9-2.3-1-2.6-.6-1.4-1-2.5-.9-2.2-1-2.5-.4-.9-.5-1.2a15.57,15.57,0,0,0-.6-1.5,4.91,4.91,0,0,1-.4-1,8.2,8.2,0,0,0-.4-1.1L105,1l-.4,1.1M65.7,26.9c.1.5.9,5.5,1.2,7.1.1.5.2,1.2.3,1.6.1,1.1.4,2.8.6,4a21.85,21.85,0,0,1,.5,3.1,4.07,4.07,0,0,0,.2,1c0,.1.2.8.5,2.5.1.5.3,1.8.5,2.8.3,1.7.5,3.1,1.2,7.1a15.69,15.69,0,0,0,.3,1.6c0,.3.2,1,.3,1.6s.4,2.1.6,3.2c.6,3.5,2.6,15.5,2.7,15.9a6.53,6.53,0,0,0,.2,1.1,5.63,5.63,0,0,0,.2,1c0,.2.2,1.1.4,2.1s.5,3.3.8,5.1.7,3.9.8,4.6.3,1.7.4,2.2.2,1.1.3,1.4.2,1.4.4,2.3.3,2,.4,2.3.2,1,.3,1.7a13.88,13.88,0,0,0,.3,1.7c0,.3,0,.4-.1.3a24.55,24.55,0,0,0-1.9-1.7c-1-.8-2.2-1.8-2.6-2.2-1-.9-1.3-1.1-2.6-2.2-.6-.5-1.2-1-1.3-1.1s-.6-.5-.9-.8a19,19,0,0,1-2.3-2c-.2-.2-1.9-1.6-3.6-3a8.18,8.18,0,0,1-.9-.8,14.67,14.67,0,0,0-1.1-1,23.48,23.48,0,0,1-2.2-1.8,1.73,1.73,0,0,0-.4-.3,4.43,4.43,0,0,1-.6-.5C57,85.4,53,82,52.5,81.6c-.3-.3-1.2-1-1.9-1.6s-1.5-1.2-1.7-1.4-1.2-1-2.2-1.8-2.2-1.8-2.6-2.2-1-.8-1.2-1c-1.9-1.8-2.1-1.8-2.9-.5-.2.4-.7,1.2-1.1,1.9-.7,1.3-1.5,2.7-1.9,3.3-.1.2-.3.4-.3.5s-.3.5-.6.9A20.24,20.24,0,0,1,34.8,82a38,38,0,0,0-2.1,3.8c-.1.3-.3.5-.3.6-.2.2-.4.8-.2.8a.91.91,0,0,1,.5.3,7.35,7.35,0,0,0,1.2.9c.5.3,2.1,1.4,3.5,2.5,2.8,2.1,2.9,2.2,5.1,3.7.8.5,2,1.4,2.8,2s2.3,1.7,3.4,2.4,2.6,1.8,3.3,2.4a26.1,26.1,0,0,0,2.7,1.9c.7.5,1.8,1.3,2.3,1.7,3.7,2.7,4.4,3.3,5.5,4,.7.5,2.2,1.6,3.4,2.5s2.4,1.8,2.6,1.9a3.11,3.11,0,0,1,.6.4c.1.1.4.3.6.5a24.84,24.84,0,0,1,2.5,1.8c.3.2.9.7,1.4,1s2.2,1.6,3.9,2.8c4,2.9,3.8,2.8,4.5,2a28.65,28.65,0,0,1,9.9-7.7l2-1-.1-.8c-.1-.5-.2-1.8-.3-2.9s-.3-2.7-.4-3.5-.2-2-.3-2.8a15.51,15.51,0,0,0-.2-1.8c0-.2-.1-1-.2-1.8s-.1-1.6-.2-1.9-.1-1.1-.2-2-.2-1.8-.2-2.1-.2-1.5-.3-2.6-.2-2.4-.3-2.8c-.1-1-.3-2.5-.4-3.9-.1-.6-.1-1.4-.2-1.7-.1-.5-.2-1.8-.6-6.5a23.63,23.63,0,0,0-.3-2.6c-.1-.8-.3-2.4-.4-3.6-.2-2.2-.5-4.9-.5-5.4a14.93,14.93,0,0,0-.2-1.7c-.1-.6-.2-1.9-.3-2.8-.2-1.8-.6-5.6-.7-6.7a17.63,17.63,0,0,0-.2-1.9c-.2-1.6-.2-1.9-.4-3.8-.1-.9-.2-2.1-.3-2.7s-.2-1.7-.3-2.3c-.1-1.5-.4-4.2-.6-5.8l-.1-1.2-2-.9c-1.1-.5-2.6-1.2-3.4-1.6s-2.4-1.1-3.7-1.7c-2.7-1.3-4.7-2.2-6.1-2.8a15.78,15.78,0,0,0-1.6-.7c-.3-.1-1.2-.6-2-.9l-1.4-.6.2.5m77.9-.2c-.7.4-4.3,2.1-4.4,2.1s-1.2.5-2.5,1.1-2.8,1.3-3.2,1.5c-2.1,1-3.9,1.8-4.8,2.2-.6.3-1.8.8-2.7,1.3l-1.7.8-.1,1.2a17.63,17.63,0,0,0-.2,1.9,19.09,19.09,0,0,1-.2,2c-.2,2.2-.3,3.1-.4,3.8-.1.4-.1,1.2-.2,1.8a10.07,10.07,0,0,1-.2,1.9c-.1.9-.2,1.9-.4,3.6-.1.7-.2,1.5-.2,1.8s-.2,1.5-.3,2.7-.2,2.5-.3,2.9a14.05,14.05,0,0,1-.2,1.8c-.1.6-.1,1.4-.2,1.8a14.05,14.05,0,0,1-.2,1.8c-.1.6-.1,1.4-.2,1.8-.1.7-.3,3.3-.4,4.1a9.32,9.32,0,0,1-.2,1.4,13.79,13.79,0,0,0-.2,2.2c-.2,2.5-.3,3.3-.4,3.9-.1.4-.2,1.5-.3,2.5s-.3,2.6-.4,3.6-.2,2.3-.3,3-.2,1.9-.3,2.6-.2,1.9-.3,2.6a18.32,18.32,0,0,0-.2,2.1c-.1.8-.4,3.9-.6,5.5-.1.6-.1,1.3-.2,1.7s-.1,1.4-.2,2.3-.2,1.9-.2,2.3a9.2,9.2,0,0,0-.2,1.9,8.87,8.87,0,0,1-.1,1.3c0,.1-.1.8-.2,1.7s-.2,1.8-.2,2,.1.5,1.2.9c.7.3,1.5.7,1.7.8s1,.6,1.6.9a32.82,32.82,0,0,1,7.2,6.1c1,1.1.8,1.1,2.4-.1.7-.5,1.9-1.4,2.5-1.8s1.3-.9,1.3-.9a11.32,11.32,0,0,1,1.5-1.1c.8-.6,2.2-1.6,3.1-2.2s2.3-1.7,3.1-2.3,1.6-1.1,1.8-1.3c1.2-.9,3.2-2.3,4-2.9.5-.4,1.3-.9,1.7-1.2s1.2-.9,1.8-1.3c1.4-.9,5-3.6,6.2-4.5.1-.1.7-.5,1.2-.9a11.46,11.46,0,0,0,1.2-.9c.1-.1,1-.7,2.1-1.5s2-1.4,2.1-1.5c.3-.3,2.3-1.7,3-2.2,1.3-.9,3.3-2.4,3.5-2.5s.8-.6,1.5-1.1,2.3-1.6,3.5-2.5,2.3-1.7,2.5-1.8-.1-1.3-.8-2.2c-.2-.3-3.6-6.1-4.4-7.7-.4-.7-.9-1.6-1.2-2.1a14.19,14.19,0,0,1-1.1-1.8c-.3-.6-.6-1.1-.7-1.3s-1.3.6-2.4,1.8c-.2.2-1.3,1.1-2.4,2s-2,1.6-2.1,1.7-.8.6-1.6,1.3-2.4,2-3.5,3a22.12,22.12,0,0,1-2.3,1.9c-.1.1-1.1.9-2.2,1.8s-2.6,2.2-3.4,2.8-1.6,1.3-1.9,1.5-1.1.9-1.8,1.5c-2.1,1.7-2.9,2.4-3.4,2.8-.2.2-1.1,1-2,1.7s-1.6,1.3-1.7,1.4-.5.4-1,.8-1.1.9-1.2,1-.6.5-.9.8-.7.6-.8.7a45,45,0,0,1-4.2,3.4,3.75,3.75,0,0,1,.1-.8,6.75,6.75,0,0,0,.2-1.4c.1-.6.9-5.3,1.2-7.1.2-1.1.2-1.2.3-1.9.1-.4.1-.9.2-1.1.5-2.8,1.5-8.9,1.7-10.1a4.07,4.07,0,0,1,.2-1c0-.1.2-.7.3-1.3s.2-1.5.3-1.9.2-1.1.3-1.7.3-2,.6-3.2.4-2.5.5-2.8a15.06,15.06,0,0,1,.4-2.2c.3-1.6.3-1.6.8-4.9.2-1.2.5-2.7.6-3.3s.2-1.4.3-1.8.3-1.9.6-3.4.5-2.9.6-3.3c.1-.6.4-2.3.7-4.1a6.88,6.88,0,0,0,.2-1.3,9.92,9.92,0,0,1,.3-1.5c.1-.5.3-1.4.4-2.1s.3-1.6.4-2.2c.2-1.3.7-4.1.8-5.2.1-.5.3-1.7.5-2.8.4-1.9.9-5,.9-5.3.3-.2.1-.2-.6.2M1,89.3c-.1.1.3.8.8,1.5s1.2,2,1.6,2.8.9,1.6,1.1,1.9.4.7.5.8.6,1,1.1,1.9,1.2,2.1,1.5,2.6,1.5,2.7,2.7,4.7,2.3,4,2.5,4.4a4.73,4.73,0,0,0,2.5,1.8,19.63,19.63,0,0,1,2.4,1.1c1,.5,1.8.8,1.8.8s.6.3,1.3.6,1.3.6,1.4.6c.3.1,1.2.5,2.6,1.2,1.8.9,2.5,1.2,5.3,2.4,1.1.5,2.8,1.3,3.8,1.7s1.8.8,1.8.8l1.8.8c1,.4,2.5,1.1,3.3,1.5,1.5.7,2.8,1.3,4.4,2,.4.2,1.1.5,1.6.7,1.8.8,2.6,1.1,4.2,1.9.9.4,1.7.8,1.8.8s2.9,1.3,6,2.7c1.8.8,3.1,1.4,3.2,1.4s1.5.6,5.3,2.3c.5.2,1.5.7,2.3,1,5.2,2.3,5.1,2.3,5.1,1.9a13.49,13.49,0,0,1,.6-3.4c.2-.8.4-1.6.5-1.9s.2-.6.3-.6a.76.76,0,0,0,.2-.5,1.85,1.85,0,0,1,.2-.7c.3-.5,1.7-3.6,1.7-3.7s-.4-.3-.9-.7a7.91,7.91,0,0,1-1.1-.8c-.1-.1-.4-.3-.6-.5s-.8-.6-1.3-1a10.27,10.27,0,0,0-1-.7,11.19,11.19,0,0,1-1.7-1.2c-.9-.6-1.9-1.4-2.2-1.6-.5-.4-2.1-1.5-5-3.6-.5-.3-1.5-1.1-2.3-1.6a12.16,12.16,0,0,1-1.6-1.2c-.1-.1-.8-.6-1.6-1.2a11.32,11.32,0,0,1-1.5-1.1c-.1-.1-.4-.3-.8-.6a2.33,2.33,0,0,1-.9-.7,23.49,23.49,0,0,0-1.9-1.4c-1.8-1.2-3.2-2.3-3.6-2.6-.2-.2-4.5-3.2-5.2-3.6a7,7,0,0,1-1-.8,1.79,1.79,0,0,0-.7-.5,1.79,1.79,0,0,1-.7-.5,1.79,1.79,0,0,0-.7-.5c-.1,0-.3-.2-.6-.4s-1-.7-1.5-1.1c-2.5-1.8-7.2-5.2-7.4-5.4a3.11,3.11,0,0,0-.6-.4,1.47,1.47,0,0,1-.6-.5c-.1-.1-.7-.5-1.2-.9s-1-.7-1-.8a.22.22,0,0,0-.2-.2.76.76,0,0,1-.4-.2c-.1-.1-.8-.6-1.5-1.1l-1.3-.9H13.4c-6.8.4-12.3.4-12.4.5m183.3,0a6.73,6.73,0,0,1-1.5,1.1,27,27,0,0,0-2.5,1.8,18.82,18.82,0,0,1-2.3,1.6c-.6.4-1.3,1-1.6,1.2-.5.4-3,2.2-4.6,3.4-2.2,1.6-5.2,3.7-6.5,4.7-.8.6-1.5,1.1-1.5,1.1a6.17,6.17,0,0,0-1.4,1c-1.2.9-3.4,2.5-4.4,3.2s-1.8,1.3-3.8,2.7c-1.2.9-2.3,1.6-2.4,1.7a1.52,1.52,0,0,0-.6.4c-.2.2-1,.7-1.7,1.2a10.66,10.66,0,0,0-1.4,1c-.1.1-.4.3-.8.6a11.49,11.49,0,0,0-1,.8.91.91,0,0,1-.5.3c-.1,0-.3.2-.6.4a9.38,9.38,0,0,1-1.4,1c-.6.4-3.3,2.3-3.8,2.8-.2.1-.6.4-.9.6a5.22,5.22,0,0,0-1.1.8,35,35,0,0,1-3.7,2.6,7.63,7.63,0,0,0-1.1.8c-.4.3-.8.6-.9.7s-.1.4.3,1.3a9,9,0,0,1,.6,1.4c0,.2.4,1.1.8,2.2a18.25,18.25,0,0,1,1.4,5.8c0,.6.1.7.3.6.4-.1,5.3-2.3,5.9-2.6.3-.1,1.2-.5,2.1-.9s2.2-1,2.9-1.3a15.56,15.56,0,0,1,1.4-.7c.1,0,.7-.3,1.5-.6s2-.9,2.8-1.2,2.4-1.1,3.5-1.6,2.2-1,2.2-1a30.56,30.56,0,0,0,3.3-1.5c.9-.4,1.7-.8,1.7-.8s.6-.3,1.3-.6,1.7-.8,2.3-1.1l3.5-1.6c1.7-.8,3.2-1.4,4-1.8.4-.2,1.1-.5,1.6-.7a8.2,8.2,0,0,1,1.1-.4,15,15,0,0,0,1.7-.7,13.23,13.23,0,0,1,1.8-.7.22.22,0,0,0,.2-.2c0-.1.2-.2.3-.2a.76.76,0,0,0,.5-.2,23.08,23.08,0,0,1,2.1-1c1-.4,2.7-1.2,3.8-1.7l2-.9s.5-.2,1.1-.4c1.2-.5,2.9-1.3,4.3-1.9,2.3-1,2.2-.9,4.1-4.2,4.6-7.9,5.4-9.3,5.8-10.1.3-.5.7-1.2,1-1.7a4.13,4.13,0,0,0,.5-1.1.22.22,0,0,1,.2-.2c.1,0,.3-.2.4-.5a5.62,5.62,0,0,1,.7-1.3,11.91,11.91,0,0,0,.9-1.5c.2-.4.6-1,.7-1.2s.3-.5.2-.6c-.2-.3-24.8-.2-24.8-.1M13.9,117.6c-.2.3-.5.9-.8,1.4s-.7,1.2-.9,1.6a6.36,6.36,0,0,1-.6,1c-.1.2-.3.5-.4.7s-.6,1.1-1,1.8-1,1.7-1.3,2.3a10.38,10.38,0,0,0-.7,1.2c-.1.2-.4.7-.7,1.2-1.7,3-1.9,3.5-1,3.5a2.07,2.07,0,0,1,.6.2c.2.1.8.3,1.4.5s2.2.8,3.7,1.3,3,1.1,3.6,1.3,2.1.8,3.6,1.3,3.3,1.2,4,1.5,2.1.8,3,1.1,1.8.7,2.2.8a4.08,4.08,0,0,0,.7.2c.6.1,5.5,2,6.3,2.3.2.1.8.3,1.2.5s1.4.5,2.1.7,2,.8,3,1.1c6.5,2.4,10.2,3.7,14.3,5.3,1.2.4,3.1,1.2,4.2,1.6l2.1.8H37.7l-.7.7a10.9,10.9,0,0,0-1.1,1.3,16.47,16.47,0,0,1-1.5,1.7c-1.3,1.4-1.7,1.8-4.2,4.7-2.3,2.6-2.9,3.3-3.3,3.8a16.52,16.52,0,0,0-2.4,3s8.5.1,18.8.1c20.5.1,18.9,0,22.7,1.1,5.5,1.7,11.5,5.9,14.5,10.4.9,1.3,1,1.4,1.5,1.2l1.8-.9c.8-.4,2.5-1.1,3.6-1.7a16.19,16.19,0,0,1,2.3-1c.7,0-1.6-5.8-3.8-9.4a17.42,17.42,0,0,0-1.7-2.4c-.3-.3-3.2-4.9-3.8-6.1a1.87,1.87,0,0,0-.3-.4c-.1,0-.1-.1-.1-.2a2,2,0,0,0-.3-.8,58.23,58.23,0,0,1-3.5-9.4.76.76,0,0,0-.2-.4,1.55,1.55,0,0,1-.2-.8,4.12,4.12,0,0,0-.2-.9,9.64,9.64,0,0,0-.2-1.2c-.1-.7-.7-1.7-.7-1.2,0,.1-.1.1-.2-.1a8.33,8.33,0,0,0-1.4-.7c-.6-.3-2-.9-3.1-1.4s-2-1-2.1-1-2.9-1.3-7.8-3.5c-.5-.2-1-.5-1.1-.5s-.7-.3-1.5-.7-2.1-1-2.8-1.3-1.4-.6-1.5-.6-1.1-.5-4.2-2a16.25,16.25,0,0,0-2-.9,4.93,4.93,0,0,1-.9-.4c-.9-.4-3.2-1.5-4-1.8-1-.4-6.1-2.7-7.2-3.2-1.3-.6-4.3-1.9-7.6-3.4-1.4-.6-3-1.4-3.6-1.6s-1.7-.8-2.7-1.2c-1.8-.8-2.3-1-4.8-2.1-2-.6-1.9-.6-2.3,0m180.4.1c-.6.3-1.5.7-2,.9-.8.3-1.4.6-3.8,1.7a18.94,18.94,0,0,1-2.1.9c-.5.2-1.4.6-2,.9a5.94,5.94,0,0,1-1.2.5,14.13,14.13,0,0,0-1.5.6c-.7.3-1.7.8-2.1.9s-1.6.7-2.6,1.2-2.3,1-2.7,1.2-1.5.6-2.3,1a21.31,21.31,0,0,1-2.1.9c-1,.4-2.4,1.1-3.8,1.7s-2.1.9-3.5,1.6a33,33,0,0,0-3.7,1.7c-.6.3-2.4,1.1-3.9,1.8-3.6,1.6-3.2,1.4-5.8,2.6a24.54,24.54,0,0,1-2.3,1,9.08,9.08,0,0,0-1.7.8c-.9.4-2,.9-2.6,1.1s-1.5.6-2.2.9-1.6.7-2.1.9c-3.1,1.4-3.1,1.4-3.3,2.4-.1.5-.2,1.2-.3,1.6s-.3,1-.4,1.4a58,58,0,0,1-4.2,10.8c-.1.2-.6,1-1,1.7a32.16,32.16,0,0,1-2.9,4.5c-.6.8-.6.8-1.6,2.3a7.59,7.59,0,0,0-.9,1.5.22.22,0,0,1-.2.2c-.7.3-3.6,8-3,8a12.83,12.83,0,0,1,2.2,1c5.4,2.5,6,2.8,6.2,2.5.1-.1.6-.8,1.1-1.4a29.85,29.85,0,0,1,6.5-6.3,9.82,9.82,0,0,0,1-.7,34.51,34.51,0,0,1,6.6-3.1,5.39,5.39,0,0,0,1-.3c2.5-.8,2.5-.8,22.1-.9l18.7-.1-.7-.8a17.38,17.38,0,0,1-1.3-1.5c-.4-.4-1.1-1.3-1.6-1.9s-1.3-1.5-1.7-2-1.7-2-2.9-3.3-2.3-2.6-2.5-2.8c-.5-.5-2.2-2.5-2.4-2.7s-5.7-.2-12.5-.2H147.9l1.6-.5c.9-.3,1.8-.6,2-.7a3.93,3.93,0,0,1,.6-.2c.1,0,.2-.1.4-.1s.7-.2,1.2-.4c1.1-.4,3.8-1.4,4.4-1.6.3-.2,1-.4,4.8-1.8.8-.3,1.6-.6,1.8-.7a11.32,11.32,0,0,1,1.6-.6,4.93,4.93,0,0,0,1.4-.6,2.39,2.39,0,0,1,.7-.3c.5-.1,8.8-3.2,11.3-4.1.4-.1,1.3-.5,2.1-.8a16.17,16.17,0,0,0,2-.8c.3-.1.6-.3.7-.3a8.73,8.73,0,0,0,1.3-.5l6.2-2.3c.7-.3,1.5-.5,1.7-.6a17.06,17.06,0,0,1,2.3-.8c4.3-1.6,5.5-2,6.9-2.6.8-.3,1.5-.6,1.6-.6a6.7,6.7,0,0,0-.6-1.1c-.3-.6-.8-1.4-1-1.8-.8-1.5-1.5-2.6-1.8-3.1a13.4,13.4,0,0,1-1-1.7,5.23,5.23,0,0,0-.7-1.2,10,10,0,0,1-.8-1.4c-.2-.4-.5-.9-.7-1.3s-.5-.9-.7-1.3a5.44,5.44,0,0,1-.4-.8,3.22,3.22,0,0,1-.4-.7c-.6-.1-.8-.1-2.1.6m-37.1,56.8a5.86,5.86,0,0,0-3.4,7.9c1.6,3.6,7.3,4.5,9.4,1.4a11.49,11.49,0,0,1,.8-1c.9-1,.9-4.2,0-5.6a6.13,6.13,0,0,0-6.8-2.7m-95.1,3.1c-4.4,1.6-5,7.2-1.2,10.2,1,.8,4.4,1.2,5,.6a1.07,1.07,0,0,1,.6-.2c.2,0,.3-.1.3-.2s.1-.2.3-.2c.4,0,1.8-1.6,2.2-2.6,2-4.4-2.5-9.3-7.2-7.6m94.6,10.7c-8.1,1.9-12,10.1-8.3,17.5a15.61,15.61,0,0,0,4,4.4l.7.4.3-.7c1.3-3.3,2.9-6.4,3.6-7s.6-1,.3-1.4c-.9-1.2.1-3.4,1.6-3.4a2.11,2.11,0,0,1,2.2,2.4c-.1.8-.2.9-1.3,2.2-3.1,3.5-6,11.2-5.7,15.2l.1.8H164l.1-1.4a12,12,0,0,1,.4-2.3,4.05,4.05,0,0,1,.3-1c.2-1,2.7-5.3,3.1-5.3s2.1-3,2.6-4.4c2.9-8.8-5.1-18-13.8-16m-66.2,3.1v3.2h29v-6.4h-29v3.2m44.1,12.7v14.5h4.7a37.18,37.18,0,0,0,5-.2c.2-.1.2-3.1.2-14.5V189.6l-4.9-.1-4.9-.1v14.7m38.9-.1v14.5h10V189.7l-5-.1-5-.1V204M49.3,191.2c-9.8,1.5-13.5,13.8-6.3,20.7l.8.7-.8-.4a4.49,4.49,0,0,1-.9-.6c-.4-.3-5.7-.2-5.8.1a49.09,49.09,0,0,0-.1,5v4.7h7.2c8.9,0,9.8-.2,13.2-2.3,1.4-.9,3.7-3,3.9-3.6.1-.2.7-.2,2-.3,7.2-.1,12.2-3.5,14.5-9.8.6-1.7.8-3.1.8-8.1v-4.8H68v4.1a34.85,34.85,0,0,1-.1,4.3c0,.1-.1.4-.2.8a4.37,4.37,0,0,1-3.6,3.4l-.8.1v-1.8a11.61,11.61,0,0,0-5-10.1c-.4-.3-.8-.6-.9-.7a11.42,11.42,0,0,0-3-1.2,21.59,21.59,0,0,0-5.1-.2m-25.2,1.5c-.1.1-.1,3.6-.1,7.8,0,7.3,0,7.7-.4,8.5-.7,1.5-2.6,2.8-3.7,2.7-.6-.1-.7.2-.7,5.1v4.7h1.2c5.4,0,10.7-4.2,12.8-10l.6-1.7v-17l-4.8-.1a22.2,22.2,0,0,0-4.9,0m66.4,8.4v3.3h29v-6.6h-29v3.3m-38.2.2a2.17,2.17,0,0,1-.5,3.9,2.21,2.21,0,0,1-2.7-2,2.08,2.08,0,0,1,3.2-1.9m42.6,7.6a10.31,10.31,0,0,0,8,8.7c1.4.3,4.5.2,4.9-.1a.76.76,0,0,1,.5-.2c2.6,0,6.5-4.8,6.9-8.5l.1-1.2H94.8l.1,1.3"
								  transform="translate(-0.98 -1)"/>
						</g>
					</svg>
				</div>
				<span>
					<span class="brand-title text-right">افرانور</span>
					<span class="brand-description text-right">محصولات برق و روشنایی</span>
				</span>
			</a>
		</div>
	</nav>
    
  </xsl:template>
</xsl:stylesheet>
