<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
<xsl:import href="head.xsl"/>
<xsl:import href="header.xsl"/>
<xsl:import href="footer.xsl"/>
<xsl:template match="/">	
<html>
<head>
	<!-- CALL TEMPLATE -->
	<xsl:call-template name="head"/>
	<!-- /CALL TEMPLATE -->
</head>
<body>
	<!-- CALL TEMPLATE -->
	<xsl:call-template name="header"/>
	<!-- /CALL TEMPLATE -->
<header id="pages" class="post-page-header">
    <div class="container">
        <div class="row">
            <div class="col-xl-12 breadcrumb-wrapper">
                <nav aria-label="breadcrumb">
                    <ol class="breadcrumb">
                        <li class="breadcrumb-item"><a href="../"><i class="fa fa-home"></i> خانه</a></li>
                        <li class="breadcrumb-item"><a href="javascript:void(0)">فاکتور خرید محصولات</a></li>
                    </ol>
                </nav>
                <h1><xsl:value-of select="root/product/item/title"/></h1>
            </div>
        </div>
    </div>
</header>
<section class="blog-page start">
    <div class="container">
        <div class="row">
            <div class="col-md-12">
                <div class="table-box" id="feedback">
  				</div>
            </div>
        </div>
    </div>
</section>

	<!-- CALL TEMPLATE -->
	<xsl:call-template name="footer"/>
	<!-- /CALL TEMPLATE -->
<div class="lockpage">
 <div class="mloader"></div> 
</div>
<script src="assets/js/jquery-3.3.1.min.js"></script>
<script src="assets/js/slick/slick.min.js"></script>
<script src="assets/js/bootstrap.min.js"></script>
<script src="assets/js/notiny.min.js"></script>
<script src="assets/js/jquery.contact-buttons.js"></script>
<script src="assets/js/invoice.js"></script>
<script src="assets/js/calculator.js"></script>
<script src="assets/js/scripts.js"></script>
</body>
</html> 
	
	
	
	</xsl:template>
</xsl:stylesheet>