!function (a) {
    "use strict";
    $(document).ready(function () {
        // Navbar
        var menu = $('.navbar');
        $(window).scroll(function () {
            var y = $(this).scrollTop();
            var z = $('.start').offset().top;
            if (y >= z) {
                menu.addClass('fixed');
            }
            else{
                menu.removeClass('fixed');
            }
        });
        // Width of Search
        function toolbarSize() {
            var w = $('.navbar-nav').width();
            $('.toolbar').css('width', w);
        };
        toolbarSize();
        $(window).resize(function () {
            toolbarSize();
        });
        $('.navbar-toggler').on('click', function () {
            setTimeout(function () {
                toolbarSize();
            }, 50);
        });
        // height of Boxes
        $(window).on('scroll resize', function() {
            let $win = $(window);
            let $sidebar = $('#sidebar-wrapper');
            let winWidth = $win.width();
            let sidebarWidth =  $sidebar.width();
            if (winWidth <= 767) {
                $('#cats div.cat').height(winWidth/4);
                $('#cats div.cat img').height(winWidth/4 - 120);
            } else {
                $('#cats div.cat').height(winWidth/8);
                $('#cats div.cat img').height(winWidth/8 - 130);
            }
            if (winWidth <= 767) {
                $('#sidebar-cats div.cat').height(sidebarWidth/2);
                $('#sidebar-cats div.cat img').height(sidebarWidth/2 - 80);
            } else {
                $('#sidebar-cats div.cat').height(sidebarWidth/2);
                $('#sidebar-cats div.cat img').height(sidebarWidth/2 - 80);
            }
        });
        // Animate carousel captions
        function doAnimations(elems) {
            //Cache the animationend event in a variable
            var animEndEv = "webkitAnimationEnd animationend";

            elems.each(function() {
                var $this = $(this),
                    $animationType = $this.data("animation");
                $this.addClass($animationType).one(animEndEv, function() {
                    $this.removeClass($animationType);
                });
            });
        }
        var $myCarousel = $("#carousel"),
            $firstAnimatingElems = $myCarousel
                .find(".carousel-item:first")
                .find("[data-animation ^= 'animated']");
        $myCarousel.carousel();
        doAnimations($firstAnimatingElems);
        $myCarousel.on("slide.bs.carousel", function(e) {
            var $animatingElems = $(e.relatedTarget).find(
                "[data-animation ^= 'animated']"
            );
            doAnimations($animatingElems);
        });
        // Product Carousel

        // Menu and Mega Menu
        $('.menu > ul > li:has(> ul)').addClass('menu-dropdown-icon');
        $('.menu > ul > li > ul:not(:has(ul))').addClass('normal-sub');
        $(".menu > ul > li").hover(function (e) {
            if ($(window).width() > 943) {
                $(this).children("ul").stop(true, false).fadeToggle(150);
                e.preventDefault();
            }
        });
        $(".menu > ul > li").click(function () {
            if ($(window).width() <= 943) {
                $(this).children("ul").fadeToggle(150);
            }
        });
        $(".menu-mobile").click(function (e) {
            $(".menu > ul").toggleClass('show-on-mobile');
            e.preventDefault();
        });
        //plugin bootstrap minus and plus
        //http://jsfiddle.net/laelitenetwork/puJ6G/
        $('.btn-number').click(function(e){
            e.preventDefault();

            var fieldName = $(this).attr('data-field');
            var type      = $(this).attr('data-type');
            var input = $("input[name='"+fieldName+"']");
            var currentVal = parseInt(input.val());
            if (!isNaN(currentVal)) {
                if(type == 'minus') {

                    if(currentVal > input.attr('min')) {
                        input.val(currentVal - 1).change();
                    }
                    if(parseInt(input.val()) == input.attr('min')) {
                        $(this).attr('disabled', true);
                    }

                } else if(type == 'plus') {

                    if(currentVal < input.attr('max')) {
                        input.val(currentVal + 1).change();
                    }
                    if(parseInt(input.val()) == input.attr('max')) {
                        $(this).attr('disabled', true);
                    }

                }
            } else {
                input.val(0);
            }
        });
        $('.input-number').focusin(function(){
            $(this).data('oldValue', $(this).val());
        });
        $('.input-number').change(function() {

            var minValue =  parseInt($(this).attr('min'));
            var maxValue =  parseInt($(this).attr('max'));
            var valueCurrent = parseInt($(this).val());

            var name = $(this).attr('name');
            if(valueCurrent >= minValue) {
                $(".btn-number[data-type='minus'][data-field='"+name+"']").removeAttr('disabled')
            } else {
                alert('Sorry, the minimum value was reached');
                $(this).val($(this).data('oldValue'));
            }
            if(valueCurrent <= maxValue) {
                $(".btn-number[data-type='plus'][data-field='"+name+"']").removeAttr('disabled')
            } else {
                alert('Sorry, the maximum value was reached');
                $(this).val($(this).data('oldValue'));
            }


        });
        $(".input-number").keydown(function (e) {
            // Allow: backspace, delete, tab, escape, enter and .
            if ($.inArray(e.keyCode, [46, 8, 9, 27, 13, 190]) !== -1 ||
                // Allow: Ctrl+A
                (e.keyCode == 65 && e.ctrlKey === true) ||
                // Allow: home, end, left, right
                (e.keyCode >= 35 && e.keyCode <= 39)) {
                // let it happen, don't do anything
                return;
            }
            // Ensure that it is a number and stop the keypress
            if ((e.shiftKey || (e.keyCode < 48 || e.keyCode > 57)) && (e.keyCode < 96 || e.keyCode > 105)) {
                e.preventDefault();
            }
        });
        // add Current to thumb
        $('.thumb').click(function() {
            var clicked = $(this);
            var items = $('#thumb-carousel .thumb');
            if (items.hasClass('current')) {
                $('#thumb-carousel .thumb').removeClass('current');
            }
            clicked.addClass('current');
        });
		
		$(".proadd").click(function(){
			$('.lockpage').show();
			var prid=$(this).data("pid");
			$.ajax({
			  method: "POST",
			  url: "../controller/basket.php",
			  data: { id: prid,status:'add'}
			})
			  .done(function( msg ) {
				$('.lockpage').hide();
				$.notiny({ text: msg,position: 'right-bottom' });
			});
		});
		
		function get_basket_count()
		{
			$.ajax({
				url:'../invoice-calc'		
			}).done(function(ress){
				$('.badge.numeric').html(ress);
			});
			
		}
		
		get_basket_count();
		
    });
}(jQuery);


// social buttons --------------------------------------------------------------------------------------------------
WebFontConfig = {
  google: { families: [ 'Lato:400,700,300:latin' ] }
};
(function() {
  var wf = document.createElement('script');
  wf.type = 'text/javascript';
  wf.async = 'true';
  var s = document.getElementsByTagName('script')[0];
  s.parentNode.insertBefore(wf, s);
})();

// Initialize Share-Buttons
$.contactButtons({
  effect  : 'slide-on-scroll',
  buttons : {
    'تلگرام':   	{ class: 'soc-telegram', use: true, link: 'https://telegram.me/afra_noor', extras: 'target="_blank"', title: 'کانال تلگرام' },
    'اینستاگرام':   { class: 'soc-insta', use: true, link: 'http://instagram.com/afranoor.ir' , extras: 'target="_blank"', title: 'صفحه اینستاگرام' },
    //'آپارات':       { class: 'soc-aparat',    use: true, link: 'http://instagram.com/afranoor.ir' , extras: 'target="_blank"', title: 'صفحه آپارات' },
    //'فیسبوک':       { class: 'soc-facebook',      use: true, link: 'http://instagram.com/afranoor.ir', extras: 'target="_blank"' , title: 'صفحه فیسبوک' },
    'ایمیل':        { class: 'soc-email',    use: true, link: 'mailto:info@afranoor.ir', title: 'ارسال ایمیل' },
    'تماس با ما':   { class: 'soc-call',    use: true, link: '../contact/تماس-با-ما' }
  }
});
// social buttons --------------------------------------------------------------------------------------------------