<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
<xsl:import href="head.xsl"/>
<xsl:import href="header.xsl"/>
<xsl:import href="footer.xsl"/>
<xsl:template match="/">	
<html>
<head>
	<!-- CALL TEMPLATE -->
	<xsl:call-template name="head"/>
	<!-- /CALL TEMPLATE -->
</head>
<body>
	<!-- CALL TEMPLATE -->
	<xsl:call-template name="header"/>
	<!-- /CALL TEMPLATE -->
<header id="pages" class="post-page-header">
    <div class="container">
        <div class="row">
            <div class="col-xl-12 breadcrumb-wrapper">
                <nav aria-label="breadcrumb">
                    <ol class="breadcrumb">
                        <li class="breadcrumb-item"><a href="../"><i class="fa fa-home"></i> خانه</a></li>
                        <li class="breadcrumb-item"><a href="javascript:void(0)">فاکتور خرید محصولات</a></li>
                    </ol>
                </nav>
                <h1><xsl:value-of select="root/product/item/title"/></h1>
            </div>
        </div>
    </div>
</header>
<section class="blog-page start">
    <div class="container">
    <div class="row">
      <div class="content col-sm-12 col-md-12">
      
      
      
      <div class="col-md-12" style="background-color: #eaeaea;">
      <hr/>
      <div class="col-md-5">
        <label>نام و نام خانوادگی<span class="required">*</span></label>
        <input class="form-control" type="text" name="name" id="name" />
      </div>
      <div class="col-md-5">
        <label>ایمیل<span class="required">*</span></label>
        <input class="form-control" type="text" name="email" id="email" />
      </div>
      <div class="col-md-5">
        <label>موبایل<span class="required">*</span></label>
        <input class="form-control" type="text" id="phone" />
      </div>
      <div class="col-md-5">   
        <label>کد پستی<span class="required">*</span></label>
        <input class="form-control" type="text" id="code" />
      </div>
      <div class="col-md-5">
        <label>آدرس<span class="required">*</span></label>
        <textarea class="form-control" name="address" id="address"></textarea>
      </div>
      <div class="col-md-5">
        <label>توضیحات<span class="required">*</span></label>
        <textarea class="form-control" name="tozih" id="tozih"></textarea>
      </div>
      <div style="margin-right: 15px;"><img style="height: 70px;" src="img/zarinpal.png"/>پرداخت توسط درگاه زرین پال</div>
      <button type="button" id="payf" style="margin-top: 10px;margin-right: 15px;" class="btn btn-success">پرداخت نهایی<i class="fa fa-check"></i></button>
      </div>
      
      </div>
    </div>
  </div><!-- .container -->
</section>

	<!-- CALL TEMPLATE -->
	<xsl:call-template name="footer"/>
	<!-- /CALL TEMPLATE -->
<div class="lockpage">
 <div class="mloader"></div> 
</div>
<script src="assets/js/jquery-3.3.1.min.js"></script>
<script src="assets/js/slick/slick.min.js"></script>
<script src="assets/js/bootstrap.min.js"></script>
<script src="assets/js/notiny.min.js"></script>
<script src="assets/js/jquery.contact-buttons.js"></script>
<script src="assets/js/invoice.js"></script>
<script src="assets/js/calculator.js"></script>
<script src="assets/js/scripts.js"></script>
</body>
</html> 
	
	
	
	</xsl:template>
</xsl:stylesheet>